@import '../../styles/vars.scss';

.header {
  &__link {
    color: $black-color;
    margin: 0 10px;

    &:hover {
      color: $black-color;
      cursor: pointer;
      text-decoration: underline;
    }
  }

  
  @media screen and (max-width: 768px) {
    .nav-item {
      padding: 7px 0px;
    }
  }
}